### Method

# Dex AsyncPair return_string

#### Declaration [src]

    void
    dex_async_pair_return_string (
      DexAsyncPair* async_pair,
      char* value
    )

#### Description [src]

Resolves `async_pair` with `value`.

#### Parameters

`value`

  Type: `char*`

  A string or `NULL`.

  The argument can be `NULL`.
  The instance takes ownership of the data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.